VME Intensity Monitor - Support #11737

Rename *.h Files to *.hpp
02/16/2016 09:50 AM - Roger Tokarek

Status: Work in progress Start date: 02/16/2016
Priority: Low Due date:

Assignee: % Done: 20%
Category: Estimated time: 6.00 hours
Target version: Spent time: 0.00 hour
Description

IDE handling of header files can be dependent on suffix. Replace current *.h headers with *.hpp.

History

#1 - 02/16/2016 09:51 AM - Roger Tokarek

- Subject changed from rename *.h Files to *.hpp to Rename *.h Files to *.hpp

#2 - 08/03/2016 10:34 AM - Roger Tokarek

- Status changed from New to Work in progress
- % Done changed from 0 to 20

- Estimated time changed from 2.00 h to 6.00 h

This is done largely for John's benefit, confirm this is still desired.
